% Default Macros for the Microsoft Windows IDL Development Environment
%
%    $Id: macros.ini,v 1.9 2005/02/18 18:42:41 beth Exp $

[PrintVar]
MenuItem=&Print Var
ButtonFile=resource\bitmaps\print.bmp
ToolTip=Print Variable
StatusLine=Print Selected Variable.
IDLCommand=print, %s
Accelerator=0x0000

[HelpVar]
MenuItem=&Help on Var
ButtonFile=resource\bitmaps\help2.bmp
ToolTip=Help on Variable
StatusLine=Help on Selected Variable.
IDLCommand=help, %s, /STRUCT
Accelerator=0x0000

[ImportImage]
MenuItem=Import &Image
ButtonFile=resource\bitmaps\image.bmp
ToolTip=Import Image File
StatusLine=Import Image File.
IDLCommand=Import_Image
Accelerator=0x0000

[ImportAscii]
MenuItem=Import &ASCII
ButtonFile=resource\bitmaps\ascii.bmp
ToolTip=Import ASCII File
StatusLine=Import ASCII File.
IDLCommand=Import_Ascii
Accelerator=0x0000

[ImportBinary]
MenuItem=Import &Binary
ButtonFile=resource\bitmaps\binary.bmp
ToolTip=Import Binary File
StatusLine=Import Binary File.
IDLCommand=Import_Binary
Accelerator=0x0000

[ImportHDF]
MenuItem=Import HD&F
ButtonFile=resource\bitmaps\hdf.bmp
ToolTip=Import HDF File
StatusLine=Import HDF File.
IDLCommand=Import_HDF
Accelerator=0x0000

[Demo]
MenuItem=&Demo
ButtonFile=resource\bitmaps\demo.bmp
ToolTip=Run Demo
StatusLine=Run IDL Demo.
IDLCommand=demo
Accelerator=0x0000
[Demo]
MenuItem=&Demo
ButtonFile=resource\bitmaps\ShowInfo.bmp
ToolTip=Show Info
StatusLine=Run IDL Demo.
IDLCommand=IDLDebugVarTT
Accelerator=0x0000

